
void Keyboard_ISR() {

}

void Timer_ISR() {
    
}


int main() {
    initialize_hardware();
    initialize_software_structures();
    init_interrupts();
    /*while (1) {
        if (there_is_stuff_to_do()) {
            do_it();
        }
    }*/
    sleep_forever(); 
}